.customBuy{
    opacity: 1!important;
}
.cart-popup__jump-to-cart-button{
    text-decoration: none;
}
@media screen and (max-width: 1160px){
    .container {
        max-width: 320px;
    }
    .personal-data__controls li,.popup__controls li{
        margin-bottom: 20px;
    }
}
.call-operator--mobile__fields .novalid{
    border-color: #ff0000;
}
.call-operator--mobile__fields {
    padding: 0;
    list-style: none;
}
.header .header__categories .header__categories_title:hover,.header__categories_title.selected {
    color: var(--pink);
}
.js-good-content header{
    margin-bottom: 0!important;
}
.detail-view-poup h1{
    margin: 1em 0;
}
.detail-info__name h1{
    font-size: 26px;
    margin-top: 0;
    margin-bottom: 35px;
    color: var(--signal-black);
}
.clothes__title h1{
    font-size: 36px;
    margin: 0 0 30px 0;
    color: var(--signal-black);
}
.customTitle h1{
    font-size: 36px;
    display: block;
    margin-bottom: 28px;
    color: var(--signal-black);
}
.contacts__info{
    overflow: hidden;
    margin-bottom: 40px;
}
.js-callback-content header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 26px;
}
.js-callback-content .call-operator--desktop__send {
    width: 100%;
    padding: 14px 0;
    color: white;
    opacity: .15;
    background-color: var(--deep-purple);
    border-radius: 8px;
    text-transform: uppercase;
    cursor: not-allowed;
    pointer-events: none;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    border: none;
}

.js-callback-content .call-operator--desktop__send.active {
    opacity: 1;
    pointer-events: all;
    cursor: pointer;
}
.warranty ul.slick-dots{
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.warranty ul.top-products__products{
    max-height:none;
}
span.f-semi-bold.fs-36{
    display:block;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
}
.top-products__header span.f-semi-bold.fs-36, .new-products__header span.f-semi-bold.fs-36,
.sale-products__header span.f-semi-bold.fs-36, .bestsellers-products__header span.f-semi-bold.fs-36 {
    color: white;
}
.wrapper-popular .products > ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}
.wrapper-popular .products > ul > li{
    position: relative;
    display: inline-block;
    margin-right: 26px;
    width: 270px;
    min-height: 498px;
}
.wrapper-popular .products > ul > li:nth-child(4n){
    margin-right:0;
}
@media screen and (max-width: 1160px){
    .wrapper-popular .products > ul > li{
        min-height: unset;
        width: 100%;
        margin-right: 0;
    }
}
.title.title2{
    display: block;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    font-size: 36px;
}
.link_all{
    font-size: 18px;
    font-weight: 700;
    position: relative;
    display: block;
    float: right;
    width: 55px;
    margin: -75px 0 0;
    text-decoration: none;
    text-transform: uppercase;
    color: #0083c2;
    background: url(/bitrix/templates/innet_kids_1/images/arrow.png) 100% 50% no-repeat;
}


footer .as-h4 {
    margin-bottom: 14px;
    color: var(--signal-black);
    margin-top: 0;
}

.copyright{
    font-size: 14px;
}

.link-intelsib{
    margin-top: 20px;
    color: #333;
}

.link-intelsib a {
    color: #333;
}

.a-img-int{
    float: left;
}

.img-int{
    width: 100px;
    margin-right: 5px;
}

/*popup-banner*/
.popup-banner{
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    transition: visibility .3s ease-in-out,opacity .3s ease-in-out;
    cursor: pointer;
    z-index: 100;
}
.popup-banner_state_opened{
    visibility: visible;
    opacity: 1;
}
.popup-banner__picture-container{
    position:relative;
    display:block;
}
.popup-banner__picture {
    max-width: 80vw;
    max-height: 75vh;
}
.popup-banner__close-btn{
    display: block;
    position: absolute;
    width: 58px;
    height: 58px;
    padding: 0;
    background: url(assets/img/banner-popup-close.svg), no-repeat;
    background-size: cover;
    background-color: transparent;
    right: -46px;
    top: -48px;
    border: 0;
    cursor: pointer;
    outline: none;
    transition: opacity .3s ease-in-out;
}